Mailinglist Archive: opensuse-factory (1134 mails)

< Previous Next >
[opensuse-factory] KDE and Gnome Live CD Builds broken
Coolo,

I am not sure how long I should wait to report a broken build. Please give me some guidance.

Since at least June 25 at 16:00 UTC, the KDE Live CD fails to build with

buildinfo is broken... it says:
unresolvable: nothing provides libqt4 = 4.8.1 needed by libqca2, nothing provides libqt4-sql = 4.8.1 needed by libqt4-sql-mysql, nothing provides libqt4 = 4.8.1 needed by qt4-qtscript

Since the update of GCC4.7 on June 27, the Gnome Live CD fails with

[364/1566] installing libquadmath47-4.7.1_20120615-4.3
file /usr/lib64/libquadmath.so.0.0.0 from install of libquadmath47-4.7.1_20120615-4.3.x86_64 conflicts with file from package libquadmath46-4.6.3_20120301-6.1.x86_64


Thanks,

Larry

--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups